<h3>International</h3>
<ul>
  <li>SENDAI FRAMEWORK Paragraph 33, Priority of the Framework “National and local government shall prepare or review and periodically update disaster preparedness and contingency policies, plans and programs.”</li>
</ul>
<h3>National</h3>
<ul>
  <li>RA 10121, Rule 6, Sec 4 (3) IRR “The Provincial City and Municipal DRRMO’s or BDRRMC’s in coordination with concerned national agencies and instrumentalities, shall facilitate and support risk assessments and contingency planning activities at the local level.”</li>
  <li>NDRRMC_NSC JNC No 1, 2016 “All DRRMC’s at all levels and individual government departments, bureaus, agencies, offices, units and instrumentalities shall formulate contingency plans for natural and/or human-induced hazards appropriate to their areas in accordance with the prescribed Contingency Planning handbook.”</li>
  <li>RA 10821, Children’s Emergency Relief and Protection Act</li>
  <li>RA 9729 (Climate Change Act)</li>
  <li>RA 1074 (People Survival Fund)</li>
  <li>All DILG Memorandum Circular or Joint Memorandum Circular with other Government Agencies and NDRRMC in relation to all DRRM</li>
  <li>National Economic Development Authority’s ‘We Recover as One’ Policy</li>
</ul>
<h3>Local</h3>
<ul>
  <li>Executive Order No. <input class="blank" type="text" /> series <input class="blank" type="text" /> (taon): Pag-oorganisa ng Barangay Disaster Risk Reduction and Management Committee (BDRRMC)</li>
  <li>Barangay Resolusyon sa pag-adopt ng BDRRM Plan</li>
  <li>Barangay Ordinance para sa pag-apruba ng alokasyon at paggamit ng pondo ng LDRRM Fund </li>
  <li>Iba pa (i-upload)</li>
</ul>
<form action="upload.php" target="tab_4_a" method="post" enctype="multipart/form-data">
  <input type="hidden" name="id" value="<?php echo $brgy; ?>">
  <input type="hidden" name="tb" value="tab_4_a">
  <table class="table">
      <tr>
          <td colspan="3"><iframe src="upload.php?id=<?php echo $brgy; ?>&tb=tab_4_a" style="width:100%; height:40px; border:none" name="tab_4_a" id="tab_4_a"></iframe></td>
      </tr>
          <td>Pumili ng file para sa pag-upload: <i>(Paalala - mapapalitan ang file na dati nang nai-upload.)</i></td>
          <td><input type="file" name="fileToUpload" id="fileToUpload" required></td>
          <td><button type="submit" class="btn btn-default btn-sm">Upload</button></td>
      </tr>
  </table>
</form>
